<?php

if (!function_exists('get_admin_image_url')) {
    function get_admin_image_url($path, $templates = '')
    {
        if ($templates) {
            return config('app.url').'/'.config('imagecache.route').'/'.$templates.'/'.$path;
        } else {
            return config('filesystems.disks.admin.url').'/'.$path;
        }
    }
}
